Subject: Second Circular QTEL'96

From: "XXIII Congr. Q. Teor. de Expr. Latina" <[email-masked]>
Date: 28 May 96 9:27 +0100

-------------------------------------------------------------------------

The Second Circular of the XXIIIrd Meeting of Theoretical Chemists of 
Latin Expression (QTEL'96) is available in the Meeting pages of The
Molecular Modeling e-Conference (TMMeC).

To obtain this information, along with the instructions for electronic 
abstract submission, registration and hotel accomodations, access TMMeC
list of mirrors at:

    http://bilbo.edu.uy/agora/Mirrors.html
    http://stark.udg.es/agora/Mirrors.html

and choose from there the mirror closest to you place. When you have
access the Conference, enter the Meetings page (through the main entrance)
where you will find the QTEL'96 pages.

Dr. A. Hidalgo (Secretary of the XXIII QTEL'96)

-------------------------------------------------------------------------